<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="fontFamily">@font/ecmedium</item>
        <item name="android:navigationBarColor">@color/colorPrimary</item>
    </style>

    <style name="menu">
        <item name="android:textStyle">bold</item>
        <item name="android:layout_height">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:drawablePadding">10dp</item>
        <item name="android:paddingLeft">10dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:layout_marginBottom">1dp</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:background">@color/colorCard</item>
        <item name="android:textColor">@color/colorGray</item>
    </style>
</resources>
